matroskaproperties.h File Reference
`#include "taglib_export.h"`
`#include "audioproperties.h"`
Include dependency graph for matroskaproperties.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::Matroska::Properties
| An implementation of Matroska audio properties. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::EBML
namespace | TagLib::Matroska
| An implementation of Matroska metadata.